Server blade power on failed because of over power budget
Sources for this description
Wired for Management and Quanta MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.7244.1.1.1.0.1645
Server blade power on failed because of over power budget
Identification
{1 3 6 1 4 1 7244 1 1 1 0 1645}
The displayed source records contain one distinct definition. Compare its source records.
s31PowerOverBudget TRAP-TYPE
ENTERPRISE s31MgmtAgent
VARIABLES {
s31TrapServerName,
s31TrapTime,
s31TrapObjectNumber,
s31SvrBladeId
}
DESCRIPTION
"Server blade power on failed because of over power budget"
--#TYPE "Server blade power on failed"
--#SUMMARY "Server blade %d at blade chassis %s power on failed because of over power budget."
--#ARGUMENTS { 3, 0 }
--#SEVERITY MINOR
--#TIMEINDEX 1
--#HELP "The output of system power supply is insufficient to add one more server blade to Powered-on status. Action: Check whether power units are not fully loaded or failed."
--#HELPTAG 0
--#STATE OPERATIONAL
::= 1645
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Server blade power on failed because of over power budget
Wired for Management and Quanta MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: s31PowerOverBudget
{
"smi_kind": "TRAP-TYPE",
"definition": [
"s31PowerOverBudget",
"TRAP-TYPE",
"ENTERPRISE",
"s31MgmtAgent",
"VARIABLES",
"{",
"s31TrapServerName",
",",
"s31TrapTime",
",",
"s31TrapObjectNumber",
",",
"s31SvrBladeId",
"}",
"DESCRIPTION",
"\"Server blade power on failed because of over power budget\"",
"::=",
"1645"
],
"syntax_tree": [
[
"objectIdentifier",
[
"s31MgmtAgent"
]
],
[
"VarTypes",
[
"s31TrapServerName",
"s31TrapTime",
"s31TrapObjectNumber",
"s31SvrBladeId"
]
],
[
"DESCRIPTION",
"Server blade power on failed because of over power budget"
],
null
]
}Module: BLADE-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'IpAddress', 'enterprises'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}Source data warning: MIB copy distributed in the official Fujitsu ServerView package. The BLADE-MIB comments identify Quanta; it uses enterprise number 7244. See the original file for its version. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed.
· Download ServerView partner MIB — S31.MIBRelated source files and packages:
Registration